## Package org.eclipse.jst.jsf.core.tagmatcher

JSF Core Tag Matching Support.

See:
Description

Class Summary
TagMatchingAlgorithm: An algorithm that can be applied at a particular DOM node.
XPathMatchingAlgorithm: A algorithm that uses an XPath expression to evaluate a result.

Exception Summary
EvaluationException: Wraps an exception thrown during algorithm evaluation Provisional API - subject to change
InvalidExpressionException: Indicates an exception trapped while compiling or evaluating an expression.

## Package org.eclipse.jst.jsf.core.tagmatcher Description

JSF Core Tag Matching Support.

Provisional API - subject to change